Inverted characters in GET_TEXT command
Status: Closed Start date: 02/06/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.07   

Operating System: Any Tested: Yes

Version: 2.06   

Description

In some situations, the GET_TEXT command correctly gets characters from pdf file but inverts their order. For example when

reading an address, the zip code is read after the town while it's in the correct order in the pdff file.

History

#1 - 02/13/2012 02:24 PM - Pierre Marc

- Status changed from New to In Progress

This is confirmed to be a bug and will be corrected in next PDF service version (2.07)

#2 - 02/13/2012 02:27 PM - Pierre Marc

- Status changed from In Progress to Resolved

The issue is corrected in version 2.07. The order of characters in the pdf file may differ of what is displayed on the screen. We have added a

character sort based on character position for all characters of a single line.

#3 - 02/13/2012 02:27 PM - Pierre Marc

- Tested changed from No to Yes

#4 - 02/13/2012 02:28 PM - Pierre Marc

- Status changed from Resolved to Closed

#5 - 02/13/2012 02:33 PM - Pierre Marc

- Target version set to 2.07
